package com.kamco.cd.training.common.exception;

import org.springframework.http.HttpStatus;

public class BadRequestException extends CustomApiException {

  public BadRequestException(String message) {
    super("BAD_REQUEST", HttpStatus.BAD_REQUEST, message);
  }
}
